-- Verify gaia:api_2016_07_04_alter_table_api_special on mysql

BEGIN;

SELECT `is_show_coupons`, `is_show_content`, `is_show_gadget`, `coupons` FROM `api_special` LIMIT 1;
-- XXX Add verifications here.

ROLLBACK;
